## yubikey-neo-manager 1.3.0

=== debian/changelog ===
yubikey-neo-manager (1.3.0-1) unstable; urgency=low

  * New upstream version.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 May 2015 21:40:53 +0200

yubikey-neo-manager (1.2.1-2) unstable; urgency=low

  * Update README.source.
  * Fix watch file.
  * Change Section: from python to utils.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 12 May 2015 23:09:15 +0200

yubikey-neo-manager (1.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Dain Nilsson <dain@yubico.com>  Mon, 13 Apr 2015 11:11:55 +0200

yubikey-neo-manager (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #765177)

 -- Dain Nilsson <dain@yubico.com>  Mon, 01 Dec 2014 09:52:26 +0100
