=== debian/control ===
Source: yubikey-neo-manager
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Dain Nilsson <dain@yubico.com>,
           Simon Josefsson <simon@josefsson.org>,
           Klas Lindfors <klas@yubico.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-exec,
               python (>= 2.7),
               python-nose,
               python-setuptools (>= 0.6b3)
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://developers.yubico.com/yubikey-neo-manager/
Vcs-Browser: https://github.com/Yubico/yubikey-neo-manager-dpkg
Vcs-Git: https://github.com/Yubico/yubikey-neo-manager-dpkg.git

Package: yubikey-neo-manager
Architecture: all
Depends: libu2f-host0 (>= 0.0),
         libykneomgr0 (>= 0.1.2),
         libykpers-1-1 (>= 1.11),
         python-pyside.qtwebkit,
         ${misc:Depends},
         ${python:Depends}
Recommends: pcscd
Description: YubiKey NEO management graphical user interface
 The YubiKey NEO support One-Time Password (OTP), smartcard CCID/PCSC,
 and Universal 2nd Factor (U2F) protocols, and this application allows
 you to interface to various parts of the device, including mode-switching.
